/*======================
   01. Google fonts
========================*/

@import url('https://fonts.googleapis.com/css2?family=Prompt:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;1,700;1,800&display=swap');

/*======================
   02. Basic css
========================*/

html,
body,
div,
span,
h1,
h2,
h3,
h4,
h5,
h6,
p,
a,
strong,
i,
ol,
ul,
li,
form,
label,
footer,
header,
menu,
nav,
section {
	margin: 0;
	padding: 0;
}
html, body{
    overflow-x: hidden;
    position: relative;
}
body {
	line-height: 22px;
	font-size: 18px;
	font-family: 'Prompt', sans-serif;
	background-color: #fff;
	color: #0F0F0F;
}

ol,
ul {
	list-style: none;
}

a:hover {
	text-decoration: none;
}

button:focus {
	outline: none;
}

input:focus,
button:focus,
textarea:focus {
	outline: 0;
}
/*======================
   03. Preloader css
========================*/


/*Proloader START CSS*/


.proloader {
	position: fixed;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	z-index: 9999;
	background: #fff;
}

.proloader .logo {
    height: 100px;
    width: 100%;
}

.preloader_box {
    position: fixed;
	left: 0;
    top: 46%;
    right: 0;
    text-align: center;
    bottom: 0;
}

.preloader_box p {
    font-size: 20px;
    font-weight: 400;
    margin-bottom: 80px;
}

.preloader_box .progress {
    height: 5px;
    background-color: #E1E1E1;
    width: 50%;
    margin: 0 auto;
}

.progress-bar {
	background: #EE322F;
}

.bg-success {
    background-color: #EE322F!important;
}
/*Hamburger-menu START CSS*/

.hamburger-menu {
    cursor: pointer;
    position: absolute;
    right: 15px;
    display: none;
    z-index: 999;
    top: -16px;
}

.hamburger-menu span {
	background: #000000;
	width: 30px;
	height: 3px;
	display: block;
	margin: 5px 0;
	-webkit-transition: all 0.3s ease-out;
	-o-transition: all 0.3s ease-out;
	transition: all 0.3s ease-out;
}
.hamburger-menu .line-bottom {
	width: 15px;
	margin-left: 15px;
}
.hamburger-menu .line-bottom.current {
	margin-left: 0;
}

/*ofcanvas-menu*/

.ofcavas-menu .kondak_sub {
    width: auto;
}
.ofcavas-menu .kondak_social {
    color: #fff;
    display: inline-block;
    padding: 0;
    margin: 0;
    line-height: 35px;
    text-align: center;
    margin-right: 10px;
}
.ofcavas-menu {
	position: fixed;
	height: 100%;
	background: #fff;
	z-index: 99;
	top: 0;
	display: none;
	left: -100%;
	transition: .5s ease-out;
	padding: 20px 40px;
    width: 300px;
    opacity: 0;
}
.ofcavas-menu.current {
	left: 0;
    opacity: 1;
}

.ofcavas-menu a {
	color: #5f490c;
	margin-top: 10px;
	color: #0F0F0F;
	font-weight: 500;
	margin-bottom: 30px;
    padding: 0;
    transition: .3s ease;
}
.ofcavas-menu a:hover {
	color: #EE322F;
}
.ofcavas-menu ul {
	margin-top: 70px;
	line-height: 22px;
}

header {
	position: fixed;
	height: 145px;
	line-height: 145px;
	z-index: 1000;
	width: 100%;
	transition: .3s ease;
	background: #fff;
}
header.sticky {
    background: #fff;
    box-shadow: 5px 0px 20px #eae3e3;
}

header.sticky .hamburger-menu {
    top: -15px;
}

.logo:hover .logo_shape2 {
	transform: translateX(-2px);
}

.logo:hover .logo_shape3 {
	transform: translateX(-3px);
}

.logo_shape {
    width: 45px;
    transform: translateX(8px);
}

.logo_shape img {
    transition: .2s;
    margin-right: -8px;
}

#menu {
	margin-top: -1px;
	text-align: right
}

#menu i {
	font-size: 20px;
	vertical-align: middle;
}

#menu li {
	display: inline-block;
	color: #fff;
}
#menu li a {
	font-size: 16px;
	text-transform: capitalize;
	color: #0f0f0f;
	margin: 0 20px;
	font-weight: 500;
	position: relative;
	padding: 0;
}
#menu li a::before {
	content: "";
	position: absolute;
	bottom: 55px;
	left: calc(70%);
	width: 30%;
	height: 2px;
	background: #EE322F;
	opacity: 0;
	transition: .3s ease-out;
}

#menu li:last-child a {
	padding-right: 0;
}

#menu>li>a.active::before,
#menu>li>a:hover::before {
    left: 0;
	opacity: 1;
}


/* home area start */

.home_wrapper {
	width: 100%;
	height: 450px;
}

.home_first_active h2 {
	font-size: 70px;
	font-weight: 700;
	color: #343434;
}

.hero_text {
    margin-top: 50px;
}
.hero_text .make_btn {
	background: none;
	border: 2px solid #0F0F0F;
	color: #0f0f0f;
	font-size: 16px;
	font-weight: 500;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
	padding: 0 80px;
}

.hero_text .make_btn:hover {
	background: #EE322F;
	border: 2px solid transparent;
	color: #fff;
}
.hero_text h4 {
	font-size: 20px;
	font-weight: 600;
}
.hero_text p {
    max-width: 801px;
    margin: 30px 0 50px 0;
    font-weight: 300;
    line-height: 1.9;
    color: #484848;
}





.first_item img.hero-shape {
	position: absolute;
	right: 6%;
	top: 10%;
	z-index: -1;
    transform: rotateY(0deg);
    transition: 1.2s ease-in-out;
}
.slick-active .first_item img.hero-shape {
    transform: rotateY(-70deg);
}
.first_item img.hero-shape-dots {
	position: absolute;
	right: 3%;
	top: 30%;
	z-index: -1;
    transform: rotateY(0deg);
    transition: 1.2s ease-in-out;
}
.slick-active .first_item img.hero-shape-dots  {
    transform: rotateY(30deg);
}
.home-first-content {
	height: 450px;
	display: flex !important;
	justify-content: center;
	align-items: center;
	position: relative;
	transition: 1.2s ease-in-out;
	opacity: 0;
	flex-direction: column;
}
.home-first-content:after{
    position: absolute;
    width: 60px;
    height: 13px;
    content: '';
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    background: #EE322F;
    z-index: -1;
}
.slick-active .home-first-content{
    opacity: 1;
}
.first_item {
    position: absolute;
    left: 0;
    top: 0;
	z-index: -1;
    height: 100%;
    width: 100%;
    transform-style: preserve-3d;
    perspective: 1000px;
}
.hero-absolute-text {
	position: absolute;
	left: 9%;
	top: 50%;
	transform: translate(0, -50%);
	font-size: 355px;
	font-weight: 800;
	font-style: italic;
	-webkit-text-stroke: 1px #EE322F;
	-webkit-text-fill-color: #F5F5F5;
	z-index: -1;
	display: block;
}

/* animated-dots */
.animated-dots {
    position: absolute;
    right: 0;
    bottom: 50px;
    z-index: 9;
  }
  .animated-dots .slick-dots li {
	display: inline-flex;
	width: 120px;
	justify-content: center;
	height: 80px;
	align-items: center;
	cursor: pointer;
}
  .animated-dots .slick-dots li button {
    font-size: 20px;
    font-weight: 700;
    background: none;
    border: 0;
    color: #000;
    transition: 1.2s ease-in-out;
  }
  .animated-dots .slick-dots li:hover button {
    color: #EE322F;
  }
  .animated-dots .slick-dots li.slick-active button,
  .musu-slider-wrapper .animated-dots .slick-dots li button {
    color: #ffffff;
  }
  .musu-slider-wrapper .animated-dots .slick-dots li.slick-active button{
    color: #000;
  }
  
  .animated-dots-circle {
    height: 80px;
    width: 80px;
    display: block;
    background: #EE322F;
    position: absolute;
    border-radius: 50%;
    z-index: -1;
    left: 20px;
    top: 0;
    transition: 1.2s ease-in-out ;
  }

/* cokkie start */

.cokkie_page {
	padding-top: 145px;
}

.cokkie_box {
	background: #F1F1F1;
}

.cokkie_box p {
	color: #343434;
	font-size: 14px;
	padding: 15px 0;
}

.text_decocokkie {
	color: #343434;
	text-decoration: underline;
}

.text_decocokkie:hover {
	color: #343434;
}

.cokkie_btn {
	width: 200px;
	height: 30px;
	border: 2px solid #0F0F0F;
	display: -webkit-inline-box;
	display: -ms-inline-flexbox;
	display: inline-flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-radius: 14px;
	font-size: 14px;
	color: #0F0F0F;
	margin-left: 30px;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.cokkie_btn:hover {
	background: #EE322F;
	border: 2px solid transparent;
	color: #fff;
}


/* paudi area start */

.parbaudi_wrapper {
	padding-top: 120px;
	border-bottom: 5px solid #F6F6F6;
}

.parbaudi_first_head {
	background: #F8F8F8;
	padding: 25px 0;
}

.head_text {
	color: #0F0F0F;
	font-size: 40px;
	font-weight: 700;
}

.parbaudi_nav li a {
	font-weight: 700;
	font-size: 17px;
	color: #B5B5B5;
	padding: 30px 40px 15px 40px;
	position: relative;
}

.parbaudi_nav li a.active {
	color: #0F0F0F;
}

.parbaudi_nav li a.active::before, .parbaudi_nav li a:hover:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 39px !important;
    width: 66%;
    height: 2px;
    background: #EE322F;
}

.parbaudi_nav li a:hover {
	color: #EE322F;
}

.paudi_icon p {
	font-size: 17px;
	font-weight: 500;
	margin-left: 20px;
	color: #0F0F0F;
}

.paudi_icon img {
	height: 30px;
	min-height: 30px;
}

#accordion .card {
	border: none;
}



.first_collapse {
	padding-bottom: 10px;
	cursor: pointer;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.first_collapse [aria-expanded="false"] {
	border-bottom: 1px solid #0F0F0F;
	padding-bottom: 15px;
}


.parbaudi_wrapper .tab-content {
	padding: 90px 0;
}

.card-body h4 {
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 50px;
    line-height: 35px;
}

.card-body h4 sup {
    font-weight: 400;
}

.tab-content .card-body {
	padding: 60px 30px 80px 30px;
	background: #F8F8F8;
	margin-top: 60px;
}

.tab-content .card-body ul li {
	color: #0F0F0F;
	font-size: 17px;
	padding: 10px 0;
}

.font_spinner {
	font-size: 25px !important;
	color: #EE322F !important;
	font-weight: 500 !important;
}

.tab-content .progress {
	border-radius: 0 !important;
	height: 5px !important;
	margin: 25px 0;
}

.tab-content .progress-bar {
	background-color: #404040;
}

.color_red {
	background: #EE322F !important;
}

.stage_font a {
	font-size: 17px;
	font-style: italic;
	color: #B5B5B5;
	margin: 60px 15px;
}

.stage_font a.active {
	color: #0F0F0F;
}



.perbaud-alert-box {
    padding: 20px;
    background: #F6F6F6;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .perbaud-alert-box p {
	font-size: 17px;
}
  .perbaud-alert-box img {
	margin-right: 30px;
}
/* gadu area start */

.gadu_wrapper {
	padding: 120px 0 60px 0;
}

.gadu_active .owl-carousel .owl-stage-outer {
	overflow: visible !important;
}

.gadu_active {
	visibility: hidden;
}

.gadu_active.owl-loaded {
	visibility: visible;
}

.gadu_active h2 {
	font-size: 75px;
	font-weight: 700;
    opacity: .3;
    transition: .5s ease-out;
}
.gadu_active .center h2 {
	opacity: 1;
}

.gadu_wrapper h3 {
	font-size: 34px;
	font-style: italic;
	color: #EE322F;
	font-weight: 700;
	margin-bottom: 60px;
}

.gadu_active .owl-nav .owl-prev {
	left: 15%;
}
.gadu_active .owl-nav .owl-prev,
.gadu_active .owl-nav .owl-next {
	position: absolute;
	top: 33%;
}

.gadu_active .owl-nav .owl-next {
	right: 15%;
}

.gadu_active .owl-nav button {
    background: none;
    font-size: 41px;
    font-weight: 300;
}

.gadu_wrapper p {
    font-size: 18px;
    max-width: 1100px;
    margin: 0 auto 16px auto;
    text-align: center;
    line-height: 1.7;
    color: #404040;
}

.gadu_wrapper .col-12.text-center p:first-of-type {
    margin-top: 28px;
}

.gadu_wrapper .make_btn {
    background: none;
    border: 2px solid #0F0F0F;
    color: #0F0F0F;
    margin-top: 24px;
}

.gadu_wrapper .make_btn:hover {
	background: #EE322F;
	color: #fff;
	border: 2px solid transparent;
}

/* mosu area start */

.mosu_wrapper.theme_bg {
	padding: 100px 0;
}

.mosu_wrapper .head_text {
	font-size: 45px;
	margin-bottom: 50px;
}

.mosu_box {
    border-bottom: 1px solid #0F0F0F;
    padding-bottom: 30px;
}

.mosu_box h3 {
	font-size: 17px;
	font-weight: 700;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s;
}

.mosu_box:hover h3 {
	color: #EE322F;
}

.mosu_box span {
	font-size: 15px;
}

.musu-active-slider-{
    margin-left: -40px;
    margin-right: -40px;
}
.musu-active-slider .slick-slide{
    margin-left: 40px;
    margin-right: 40px;
}
.musu-slider-wrapper .animated-dots .slick-dots li button {
    font-size: 0;
    line-height: 0;
}
.musu-slider-wrapper .animated-dots .slick-dots li button::after {
	content: "\f104";
	font-family: "Font Awesome 5 Pro";
	font-size: 30px;
	font-weight: 300;
	line-height: normal;
}
.musu-slider-wrapper .animated-dots .slick-dots li:last-child button::after {
	content: "\f105";
}

/* car area start */

.car_wrapper {
	padding: 100px 0;
}

.car_wrapper .car-title {
    margin-bottom: 80px;
    position: relative;
    z-index: 1;
}
.car_wrapper .car-title .head_text{
    transition: 1s ease-in-out;
}
.car_wrapper .car-title .head_text_absolute{
    opacity: 0;
    position: absolute;
    left: 0;
    left: 50%;
    transform: translate(-50%);
}

.battery_box {
    margin-top: -408px;
}
.car-box-battery{
    transition: 1s ease-in-out;
    transform: translate(0, 40%);
    opacity: 0;
}
.battery_box p {
	max-width: 638px;
	margin: 60px auto;
	line-height: 35px;
	font-size: 20px;
    transition: 1s ease-in-out;
    opacity: 0;
    transform: translate(0, 30%);
}
.battery_box .battery-box-btn {
    transition: 1s ease-in-out;
    opacity: 0;
}

.battery_box p a {
	color: #0F0F0F;
	text-decoration: underline;
}


.animation-start.car_wrapper .battery_box .battery-box-btn {
    opacity: 1;
}
.animation-start.car_wrapper .battery_box p {
    opacity: 1;
    transform: translate(0, 0);
}

.animation-start.car_wrapper .car-box-battery {
    transform: translate(0, 0);
    opacity: 1;
}
.animation-start.car_wrapper .car-title .head_text{
    opacity: 0;
}
.animation-start.car_wrapper .car-title .head_text_absolute{
    opacity: 1;
}












footer ul li {
	display: inline-block;
}

footer ul li a {
	font-size: 17px;
	margin: 60px 0;
	display: inline-block;
	font-weight: 500;
	color: #0F0F0F;
}

footer ul li a:hover {
	color: #0F0F0F;
}

.footer_first {
	border-top: 5px solid #EFEFEF;
	border-bottom: 1px solid #EFEFEF;
}

.first_ul li a {
	margin-right: 35px;
}

.first_ul li a:hover,
.social_text li a:hover {
	color: #EE322F;
}

footer {
    background: #fff;
    z-index: 99;
}

footer p {
	margin: 50px 0;
	font-size: 14px;
}

.social_text li a {
	font-size: 16px;
	font-weight: 500;
	margin-left: 20px;
}

/* ======================
zbox all section area start
====================== */

.zbox_wrapper {
    padding-top: 145px;
    display: flex;
    align-items: center;
    height: 800px;
}

.box_battery {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    width: 220px;
}

.zbox_text h2 {
    font-size: 110px;
    font-weight: 700;
}

.zbox_text h4 {
    font-size: 40px;
    font-weight: 400;
    line-height: 45px;
    max-width: 505px;
    margin: 40px auto 20px auto;
}

.zbox_text p {
    line-height: 35px;
    color: #484848;
    max-width: 572px;
    margin: 0 auto;
}

.home_shape {
    transform: rotateY(20deg);
}
.zbox-img-wrap {
    transform-style: preserve-3d;
    perspective: 1000px;
    position: absolute;
    top: -64px;
    right: -91px;
    z-index: -9;
    width: 402px;
}
.zbox-img-wrap {
	transform-style: preserve-3d;
}

.zbox_text .make_btn {
    margin-top: 50px;
}

.scroll_bar {
	text-align: center;
	position: absolute;
	right: 50%;
	bottom: 15px;
	transition: .3s ease-out;
	transform: translate(50%) rotate(-90deg);
	display: flex;
	align-items: center;
	overflow: hidden;
	z-index: 1;
}



.scroll_bar p {
	transition: .3s ease-out;
    font-size: 14px;
    color: #0F0F0F;
}
.scroll_bar:hover p{
	transform: translate(-10px, 0px) ;
}

.scroll_bar:before{
    content: '';
    height: 1px;
    width: 90px;
    background: #0F0F0F;
    display: inline-block;
	transition: .3s ease-out;
    margin-right: 15px;
}
.scroll_bar:hover:before{
    transform: translate(-20px);
}

.scroll-bar{
	animation: mover 1s infinite alternate;
}
@keyframes mover{
	0%{transform: translateY(0);}
	100%{transform: translateY(10px);}
}

/* kvalitate start */

.kvalitate_wrapper h2, .perbaudizbox_wrapper h2, .pasuti_wrapper h2 {
    font-size: 60px;
    font-weight: 700;
}

.kvalitate_wrapper p {
    font-size: 21px;
    line-height: 35px;
    max-width: 636px;
}

.kvalitate_wrapper p {
    font-size: 21px;
    line-height: 35px;
    max-width: 746px;
    margin: 50px auto;
    font-weight: 300;
    color: #484848;
}
.kvalitate-items-wrap{
    padding-top: 100px;
    transition: 1s ease-in-out;
    transform: translate(0, 60%);
    opacity: 0;
}
.kvalitate_box {
    position: relative;
    z-index: 1;
    padding-bottom: 80px;
}
.kvalitate_box:after {
    background: #F6F6F6;
    height: 30%;
    width: 100%;
    left: 0;
    bottom: 0;
    transition: 1s ease-in-out;
    content: '';
    position: absolute;
    z-index: -1;
}
.kvalitate-img img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    transition: 1s ease-in-out;
}
.kvalita_plug{
    margin-bottom: -45px;
    transform: translate(0, -10%);
}
.kvalitate_battary{
    transform: translate(0, 50%);
}

.kvalitate_box.animation-start .kvalita_plug{
    transform: translate(0, 0);
}
.kvalitate_box.animation-start .kvalitate_battary{
    transform: translate(0, 0);
}
.kvalitate_box.animation-start:after {
    height: 60%;
}
.kvalitate_box.animation-start .kvalitate-items-wrap{
    transform: translate(0, 0);
    opacity: 1;
}


.custom_grid .col {
	-webkit-box-flex: 0;
	-ms-flex: 0 0 20%;
	flex: 0 0 20%;
	max-width: 20%;
}

.single_itemkvslitate img {
    height: 50px;
}

.single_itemkvslitate p {
    font-size: 15px;
    font-weight: 400;
    margin: 20px auto auto auto;
    max-width: 153px;
}


/* vienkarsha area start */

.vienkarsha_text h2 {
	font-size: 45px;
}

.vienkarsha_text p {
	line-height: 35px;
    font-weight: 300;
    max-width: 635px;
    margin: 40px auto auto auto;
}

/* tris brauksana start */

.vienkarsha_stage a {
    margin: 45px 30px;
    padding-bottom: 15px;
    font-style: normal;
	font-weight: 700;
	position: relative;
}

.vienkarsha_stage li a.active::before, .parbaudi_nav li a:hover:before {
    content: "";
    position: absolute;
    bottom: 0;
    left: 17px;
    width: 66%;
    height: 2px;
    background: #EE322F;
}

/* reddits area start */

.raddits_wrapper h2 {
    max-width: 700px;
    margin: 0 auto 50px auto;
}

.reddit_car {
    width: 100%;
    height: auto;
}

.orginal_box p {
	font-size: 20px;
	font-weight: 600;
}

.orginal_box p span {
    vertical-align: super;
    font-size: 13px;
}

.orginal_box h2 {
    font-size: 76px;
    font-weight: 700;
    line-height: 75px;
}

.orginal_box h2 span {
    vertical-align: text-top;
    font-size: 28px;
    font-weight: 400;
}

.nm_btn {
    width: 100px;
    height: 28px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    background: #E1E1E1;
    font-size: 14px;
    font-weight: 500;
    border-radius: 20px;
}

.color_reds {
	color: #EE322F;
}

.middle_orginal p {
    border-bottom: 2px solid #E4E4E4;
    margin: 0 85px 0px 85px;
    padding-bottom: 25px;
}

.middle_orginal a {
	font-size: 40px;
	color: #E1E1E1;
	margin: 30px 40px;
	padding: 0 15px 25px 15px;
	font-weight: 800;
	font-style: italic;
}
.middle_orginal a.active {
    color: #0F0F0F;
    border-bottom: 2px solid #EE322F;
}

.klasis_kais ul {
    margin: 70px 0;
}

.klasis_kais h3 {
    font-size: 25px;
    font-weight: 500;
}

.klasis_kais li {
    font-size: 17px;
    line-height: 55px;
    display: flex;
    align-items: center;
}

.klasis_kais li img {
	margin-right: 20px;
}





.klasis_kais {
	padding: 80px;
	border-radius: 38px;
}
.equal-sign,
.klasis_kais-gray{
    transition: 1.2s ease-in-out;
}
.animation-start .equal-sign{
    transform: rotate(90deg);
}
.animation-start .klasis_kais-gray{
    background: #F9F9F9;
}

/* zbx logo start */

.zbox_logo::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
	width: 100%;
	z-index: -9;
    height: 5px;
    background: #F6F6F6;
}

.zbox_logo img {
    background: #ffff;
    padding: 0 195px;
}

.perbaudizbox_wrapper h2 {
    max-width: 720px;
    margin: 0 auto 70px auto;
}

/* pasuti area start */

.pasuti_wrapper h4 {
    font-size: 30px;
    font-weight: 600;
    margin: 20px auto 50px auto;
}
.pasuti_wrapper {
	overflow: hidden;
}
.pasuti-img img{
    display: block;
    margin-left: auto;
    margin-right: auto;
    transition: 1s ease-in-out;
}
.pasuti-content {
	position: relative;
    z-index: 1;
    padding-bottom: 70px;
}
.pasuti-img{
    padding-bottom: 70px;
}
.pasuti-content:after {
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    height: 40%;
    background: #EE322F;
    z-index: -1;
    width: 100%;
}
.pasuti-title {
    transition: 1s ease-in-out;
    transform: translate(0, 100%);
    opacity: 0;
}
.pasuti_wrapper.animation-start .pasuti-title {
    transform: translate(0, 0);
    opacity: 1;
}
.pasuti-text p {
	color: #fff;
    font-size: 17px;
}

.pasuti_plug{
    margin-bottom: -47px;
    transform: translate(0, -100%);
    opacity: 0;
}
.pasuti_wrapper.animation-start .pasuti_plug{
    transform: translate(0, 0);
    opacity: 1;
}
.pasuti_battery{
    transform: translate(0, 30px);
}
.pasuti_wrapper.animation-start .pasuti_battery{
    transform: translate(0, 0px);
}
.pasuti-shape-border {
	position: absolute;
	top: 50%;
	width: 100%;
	display: flex;
	justify-content: space-between;
	height: 30px;
	left: 0;
}
.pasuti-shape-border span{
    display: block;
    width: 20%;
    border-top: 5px solid #EE322F;
    border-bottom: 5px solid #EE322F;
    transition: 1s ease-in-out;
}


.pasuti_wrapper.animation-start .pasuti-shape-border span{
    width: 35%;
}



/* ======================
contact page start
====================== */

.kontakti_wrapper {
    padding-top: 145px;
}

.kondak_head {
    font-size: 45px;
    font-weight: 700;
    margin: 80px 0 0 0;
}

.kondak_sub {
    width: 50%;
    margin-top: 60px;
}

.kondak_sub p {
    font-size: 23px;
    font-weight: 400;
}

.kondak_sub span {
    font-size: 18px;
    font-weight: 300;
    margin-top: 20px;
    display: inline-block;
}

.kondak_social {
	background: #EE322F;
	width: 35px;
	height: 35px;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	border-radius: 50%;
	transition: .3s;
	margin-right: 20px;
}

.kondak_social:hover {
	color: #fff;
	transform: translateY(-3px);
}

.sazinies_input input,
.sazinies_input textarea {
    border: none;
    background: none;
    width: 100%;
    border-bottom: 1px solid #D1D1D1;
    padding-bottom: 15px;
    font-size: 17px;
    font-weight: 300;
}

.sazinies_input input:focus,
.sazinies_input textarea:focus {
    border-bottom: 1px solid #0F0F0F;
}

.sazinies_input textarea {
	height: 120px;
}

.kondak_second {
    font-size: 17px;
    font-weight: 500;
}

.service_radio input[type=checkbox] {
	display: none;
}

.service_radio label {
    padding: 1px 30px 0 23px;
    cursor: pointer;
    color: #0F0F0F;
    font-size: 16px;
    margin-left: 20px;
}

.service_radio label::before {
    position: absolute;
    content: "";
    height: 25px;
    width: 25px;
    border: 2px solid #DBDBDB;
    top: 0px;
    left: 0px;
}

.service_radio input:checked + label::before {
	content: "\f00c";
	color: #FF2625;
	line-height: 22px;
	font-size: 15px;
	font-family: "Font Awesome 5 Pro";
	text-align: center;
}

.sazinies_box .make_btn,
.biejak_bold .make_btn,
.zbox_text .make_btn,
.pasuti_wrapper .make_btn {
    background: #fff;
    border: 2px solid #0F0F0F;
    color: #0F0F0F;
    margin: 60px 0;
}

.sazinies_box .make_btn:hover, .biejak_bold .make_btn:hover, .zbox_text .make_btn:hover, .pasuti_wrapper .make_btn:hover {
	background: #EE322F;
	color: #fff;
	border-color: #EE322F;
}

.map_ab {
    position: fixed;
    right: -15px;
    top: 145px;
    z-index: -9;
}

.map_ab img {
    width: 100%;
}

/* ======================
biejak page start
====================== */

.biejak_bold {
    margin-top: 80px;
}

.biejak_wrapper h2 {
    font-size: 56px;
    font-weight: 700;
    padding: 295px 0 150px 0;
}

.biejak_bold h3 {
    font-size: 25px;
    font-weight: 600;
    margin-bottom: 35px;
}

.biejak_bold p {
    line-height: 40px;
    font-weight: 300;
}

.biejak_bold .make_btn {
    margin-bottom: 80px;
}

/* ======================
permum page start
====================== */

.permum_wrapper {
    padding-top: 145px;
}

.per_mumbox h2 {
    font-size: 45px;
    font-weight: 700;
    margin-bottom: 60px;
}

.per_mumbox p {
    font-size: 17px;
    line-height: 40px;
    max-width: 665px;
    color: #484848;
}

.par_mum_gadu {
    padding: 120px 0 145px 0;
}

/* ======================
diagni page start
====================== */


.kas_irtext {
    font-size: 40px;
    font-weight: 700;
    line-height: 63px;
    max-width: 318px;
}

.kasir_p p {
    color: #484848;
    line-height: 35px;
    font-size: 16px;
}

.kasir_righthead h2 {
    margin: auto 0 auto auto;
}

.chiek_bezi h2 {
    max-width: 280px;
}

.cik_tasbox {
	background: #F5F5F5;
	padding: 60px 10px;
	border-radius: 10px;
	margin: 100px 0;
}

.cik_tasbox h2 {
    margin: 0 auto;
    max-width: 400px;
}

.cik_tasbox h4 {
    font-size: 23px;
    font-weight: 500;
    margin-top: 20px;
}

.cik_tasbox span {
    line-height: 32px;
}

.cik_tasbox p {
    font-weight: 300;
    max-width: 862px;
    margin: 30px auto auto auto;
    line-height: 35px;
}

.cik_tasbox .make_btn, .parbaudi_twobox .make_btn {
	margin-top: 100px;
	background: #F5F5F5;
	color: #0F0F0F;
	border: 2px solid #0F0F0F;
}

.cik_tasbox .make_btn:hover,
.parbaudi_twobox .make_btn:hover {
	background: #0F0F0F;
	color: #fff;
}

.parbaudi_twobox h2 {
    max-width: 589px;
    margin: 100px auto auto auto;
}

.parbaudi_twobox p {
    font-weight: 300;
    margin-top: 30px;
    line-height: 35px;
    color: #484848;
}

.parbaudi_twobox p a {
	color: #0F0F0F;
	text-decoration: underline;
}

.parbaudi_twobox .make_btn {
    margin-bottom: 100px;
    background: none;
}



/* ======================
jaudas page start
====================== */

.diagni_box {
    width: 100%;
    height: 720px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}


.jaudas_img {
	transform: translateY(-50%);
	position: absolute;
	right: 0;
	top: 50%;
	transform-style: preserve-3d;
    perspective: 1000px;
    z-index: -1;
}
.jaudas_img img{
	transform: rotateY(20deg);
}

.jaudas_wrapper h2 {
    font-size: 95px;
    font-weight: 700;
}

.jaudas_wrapper h1 {
    font-size: 30px;
    font-weight: 600;
    margin-bottom: 13%;
    position: absolute;

}

.jaudas_stends_center {
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: 80%;
}

/* ======================
chiptunning page start
====================== */
.chiptunning_wrapper {
    padding-top: 145px !important;
}

.tunning_wrapper {
	margin-bottom: 100px;
}
/*return-to-top START CSS*/
.back-to-top {
	font-size: 24px;
	width: 45px;
	height: 45px;
	line-height: 45px;
	text-align: center;
	display: none;
	position: fixed;
	bottom: 30px;
	right: 20px;
	z-index: 999999999999;
	border-radius: 50%;
	background: #0F0F0F;
}

.back-to-top i {
	color: #fff;
}



/* animations */
.reddit-img-wrap {
    height: 550px;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.reddit-img-wrap .reddit_car {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	transition: 1.2s ease-in-out;
    width: 101%;
}
.animation-start .reddit_car{
	width: 85%;
}
.kvalitate_wrapper{
    position: relative;
    z-index: 1;
}
.reddit-big-text {
	position: absolute;
	right: 50px;
	top: 50%;
	transform: translate(0%, 40%) rotate(90deg);
	z-index: 2;
    transform-origin: right top;
    transition: 1.2s ease-in-out;
}
.animation-start .reddit-big-text {
	transform: translate(0%, 250%) rotate(90deg);
}
.reddit-big-text h1{
    font-size: 155px;
    font-weight: 700;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 3px #000;
}



/* update-css-start-02-01-2021 */
.kasir-p-wrap {
    position: relative;
  }
  .kasir-p-wrap img {
    position: absolute;
    right: 102%;
    top: 10px;
  }

  .home_first_active,
  .home-secount-slider {
	transform: translateY(20px);
	opacity: 0;
	transition: 1s ease-out 1s;
}
.home-secount-slider{
	transform: translateY(100px);
    transition: 1s ease-out 1.2s;
}

.animatedFadeUp .home_first_active,
.animatedFadeUp .home-secount-slider{
	transform: translateY(0px);
	opacity: 1;
}

.first_collapse .nice-select {
	width: 100%;
	border: none;
	border-bottom: 1px solid #0F0F0F;
	border-radius: 0px;
	padding-left: 0px;
	font-size: 17px;
	font-weight: 400;
	line-height: 26px;
}
.first_collapse .nice-select::after {
	border-bottom: 1px solid #0F0F0F;
	border-right: 1px solid #0F0F0F;
	height: 13px;
	margin-top: -18px;
	width: 13px;
}
.first_collapse .nice-select.open .list {
	width: 100%;
}
.scroll_able {
	height: 240px;
	overflow-y: scroll;
	scrollbar-width: none;
	position: relative;
}

.flagbtn {
  background-color: #fff;
  color: white;
  border: none;
}

.flagdown {
  position: relative;
  display: inline-block;
  line-height: 25px;
}

.flagdown-content {
  display: none;
  position: absolute;
  background-color: #fff;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

.flagdown-content a {
  color: black;
  padding: 6px 6px;
  text-decoration: none;
  display: block;
}

.flagdown-content a:hover {background-color: #ddd;}

.flagdown:hover .flagdown-content {display: block;}

.flagdown:hover .flagbtn {background-color: #fff;}

.required {
  color:red; 
  font-weight:bold;
} 


.single-musu-slider h3 a {
	color: #000;
}
.single-musu-slider h3 a:hover {
	color: red;
}